% parameters for monetary policy and sticky prices

                         % parameter that determines the elasticity of  
                         % of substitution between varieties that support
                         % sticky prices. It also determines the
                         % steady-state markup.
theta_p = 1/10;          % implies 10 percent markup in ss


xi_p = 0.88;        % determine average contract duration (1/(1-xi_p))
tau_p = theta_p; 
kappa_p = (1-betap*xi_p)*(1-xi_p)/xi_p;
phi_p = (1+theta_p)/theta_p/tau_p/kappa_p;
indexp = 0.5;

rs_rsl_p = 0.7;     % Smoothing parameter in interest rate reaction function.
rs_infl_p = 3; 
rs_y_p =0;


infl_ss = 1;