% stratgey
clear 


eval_switch = 1;  %set to 0 to get analytical expression
                  %set to 1 to get numerical value

% if a numerical expression is desired, the following parameter values are 
% used:
spreadp_val = 0.01;
betap_val = 0.99;
blife = 25;                  
thetap_val = (blife-1)/blife;
s2n_val = 4;                  
                
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
syms thetap
syms betap
syms spreadp
syms lambdap
syms etass
syms s2n
syms nss


eq = etass -(1-thetap)-thetap*betap*( spreadp*etass^2/(lambdap-betap*etass*spreadp)+1/betap*etass);

etass_sol = solve(eq,etass);
etass_sol = etass_sol(1);

if eval_switch




etass_sol = subs(etass_sol,spreadp,spreadp_val)
etass_sol = subs(etass_sol,betap,betap_val)
etass_sol = subs(etass_sol,thetap,thetap_val)
etass_sol = subs(etass_sol,s2n,s2n_val)
end

eq2 =  s2n -etass_sol/(lambdap-betap*etass_sol*spreadp);
if eval_switch
eq2 = subs(eq2,spreadp,spreadp_val)
eq2 = subs(eq2,betap,betap_val)
eq2 = subs(eq2,thetap,thetap_val)
eq2 = subs(eq2,s2n,s2n_val)
end

lambdapsol = solve(eq2,lambdap)

if eval_switch
lambdap_val = double(lambdapsol)
etass_sol = subs(etass_sol,lambdap,lambdap_val);
etass_val = double(etass_sol)
vss_val = (1-thetap_val)*betap_val*spreadp_val/(1-thetap_val*betap_val*(spreadp_val*etass_val/(lambdap_val-betap_val*etass_val*spreadp_val)+1/betap_val))
end

